/* Color: Blue */

body {
	/* background: #fff url('../images/blue/BodyBg.gif') repeat-x 0 0; */
	border-top:3px solid #CF230B; /* change for each color for top */
	background: url('../images/blue/BodyBg.gif') 50% 0 repeat-x;
	color: #535353;
}


a {
	color: #001927;
	font-weight: normal;
	text-decoration: underline;
}

a:hover {
	color: #C43A00;
}

h2 {
	color: #C43A00;
}

h3 {
	color: #C43A00;
}


#TopMenu li a, #TopMenu li div {
	border-left: 1px solid #cecfce;
	color: #525552;
}
#TopMenu li.CartLink a, #TopMenu li.CartLink a:hover {
	font-weight:bold;
	color: #cf230b;
	font-size:12px;
}

#TopMenu li div a {
	border-left: 0;
}

#TopMenu li a:hover {
	color: #cf230b;
}

/*
#Menu li a {
	background: url('../images/blue/PagesMenuBg.gif') 0 8px no-repeat;
	color: #fff;
}


#Menu li ul li a {
	background: #65b2cb;
}

#Menu li ul li a:hover {
	background-color: #CF230B;
	color: #fff;
}

#Menu li:hover a, #Menu li.over a{
	background-color: #65b2cb;
}
*/

#Outer {
	/* cc start */
	/* background: url('../images/blue/WrapperBg.jpg') no-repeat top center;*/
	/* cc end */
}

#Header {
	
}

#Logo h1 {
	color: #5a5a5a;
}

#Logo h1 a {
	color: #5a5a5a;
	background: url(../images/blue/Logo.jpg) top left no-repeat;
	display:block;
	height:19px;
	width:626px;
	position:relative;
	top:0px;
	left:-64px;
	padding-top:67px;
	text-indent:57px;
}

#SearchForm {
	color: #777;
}

#SearchForm label {
	color: #777;
}

#SearchForm a {
	color: #949494;
}

#SearchForm a:hover {
	color: #949494;
	text-decoration:underline;
}

.Left {
	/* background: transparent url('../images/blue/LeftBg.gif') no-repeat; */
	border: solid 1px #CCCCCC;
}

.Left li {
	border-bottom: 1px solid #c5dde9;
}

.Left li a:hover {
	color: #C43A00;
}

.Content {

}

.Content a {
	color:#CF230B;
	font-weight:normal;
	text-decoration:none;
}

.Content.Wide {

}

.Content.Widest {

}


.Right {
	/* background: transparent url('../images/blue/RightBg.gif') no-repeat; */
	border-left: solid 1px #CCCCCC;

}

.Right a {
	color: #C43A00;
}

.Right a:hover, .Right a:hover strong {
	color: #001927;
}

#Footer {
	border-top: 1px solid #cccccc;
}

#Footer li a {
	border-left: 1px solid #208db5;
}

.Content .ProductList li {
	border: 1px solid #cccccc;
	background: #ffffff;	
}

.Content .ProductList li:hover, .Content .ProductList li.Over {
	background: #f9f9f9;
}

.ProductList .ProductImage {
	background: #fff;
}

.ProductList strong, .ProductList strong a {
	color: #444444;
	font-weight:bold;
}

.ProductList strong a:hover {
	color: #CF230B;
	text-decoration:none;
}
.ProductPrice, .ProductList em {
	color: #800000;
	font-weight:bold;
	font-size:12px;
}

.ProductList .Rating {
	color: #797979;
}

.Right .ProductList li {
	border-bottom: 1px solid #cccccc;
}

.Content .FeaturedProducts .ProductList li {
	background: #F7F7F7;
}

.Content .FeaturedProducts .ProductList li:hover, .Content .FeaturedProducts .ProductList li.Over {
	background: #e7e7e7;
}
.Left .TopSellers li .TopSellerNumber, .Right .TopSellers li .TopSellerNumber { /* Contains the number of the item */
	background: url(../images/blue/TopSellerNumberBg.png) 0 4px no-repeat;
	color: #000033;
	font-weight:bold;	
}

.Left .TopSellers li.TopSeller1, .Right .TopSellers li.TopSeller1 { /* No1 seller box */
 	background: #fff;
}

.Left .TopSellers li.TopSeller1 .TopSellerNumber, .Right .TopSellers li.TopSeller1 .TopSellerNumber {
	background: url(../images/blue/TopSellerNumber1Bg.png) 0 0 no-repeat;
	color: #000033;
	font-weight:bold;
}

.Breadcrumb {
	border-bottom: 1px solid #DCDFE2;
}


.CompareItem { width:200px; border-left: solid 1px #CACACA; }
.CompareFieldName { font-weight:bold; border-bottom: 1px solid #ededed; }
.CompareFieldTop { border-bottom:solid 1px #BBB; }
.CompareFieldTop a:hover { color:red; }
.CompareCenter { border-left:solid 1px #BBB; border-bottom:solid 1px #F2F2F2; }
.CompareLeft { border-left:solid 1px #BBB; border-bottom:solid 1px #F2F2F2; }

.ViewCartLink {
	background: url('../images/blue/Cart.gif') no-repeat 3px 0;
}

table.CartContents, table.General {
	border: 1px solid #bab8b8;
}

.CartContents thead tr th, table.General thead tr th {
	background: #f0f0f0;
	color: #424748;
	border-bottom: 1px solid #bab8b8;
}

.CartContents tbody .SubTotal td {
	border-top: 1px solid #bab8b8;
	color: #000000;
}

.MiniCart .SubTotal {
	color: #CF230B;
}

.JustAddedProduct {
	border: 1px solid #c00d0c;
	background: #fff;
}

.JustAddedProduct strong, .JustAddedProduct a {
	color: #444444;
	text-decoration:none;
}

.JustAddedProduct a:hover {
	color: #C43A00;
	text-decoration:none;
}
.ActivePage {
	color:#000000;
}

.CategoryPagination {
	background:#FFFFFF;
	border:0px;
	text-align:center;
}

.CheckoutRedeemCoupon { background: #EAFDFF; padding: 10px; width: 300px; border: 1px solid #9DD3D8; margin-bottom: 10px; }

.SubCategoryList, .SubBrandList {
	background:#eeeeee;
}

.InfoMessage {
	background: #ededed url('../images/InfoMessage.gif') no-repeat 5px 8px;
	color: #555;
}

.SuccessMessage {
	background: #E8FFDF url('../images/SuccessMessage.gif') no-repeat 5px 8px;
	color: #555;
}

.ErrorMessage {
	background: #FFECEC url('../images/ErrorMessage.gif') no-repeat 5px 8px;
	color: #555;
}

.ComparisonTable tr:hover td, .ComparisonTable tr.Over td {
	background: #ededed;
}

/* Shipping Estimation on Cart Contents Page */
.EstimateShipping {
	border: 1px solid #bab8b8;
	background: #f0f0f0;
}

/* Express Checkout */
.ExpressCheckoutBlock .ExpressCheckoutTitle {
	background: #dcf0f5;
	border: 1px solid #bce0e8;
}

.ExpressCheckoutBlockCollapsed .ExpressCheckoutTitle {
	background: #f0f0f0;
	border: 1px solid #ddd;
	color: #555;
}

.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
	color: #888;
}

/* Tabbed Navigation */
.TabNav {
	border-bottom: 1px solid #cccccc;
}

.TabNav li a {
	border: 1px solid #cccccc;
	background: #F0F0F0;
	color:#535353;
}

.TabNav li a:hover {
	background-color: #535353;
	color: #F0F0F0;
}

.TabNav li.Active a {
	border-bottom: 1px solid #fff;
	background: #fff;
	color: #000000;
}

/* General Tables */
table.General tbody tr td {
	border-top: 1px solid #efefef;
}

.CartContents .CartRemoveLink {
	color: #535353;
}
.CartContents td, .CartContents  .ProductPrice{
	color:#000000;
}
#SideTopSellersList li, #SideNewProductsList li, #SideCategoryNewProductsList li, #SideCategoryTopSellersList li, #SideShopByBrandList li{
	border: none;	
}
#SideShopByBrandList {	
   min-height: 40px; 
}
#SideShopByBrandList li, #SideShopByBrandList li a, #SideShopByBrandList li a img{	
   z-index:-1000;
}